html
{
  min-height: 100%;
  overflow-y: scroll;
}

body
{
  background: #FFFFFF;
  margin: 0px 0px 0px 0px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
}
*, a, input, textarea, button, input:focus, textarea:focus { outline: 0 !important; -webkit-tap-highlight-color: rgba(255, 255, 255, 0); }
a:link,
body #___gcse_0 a.gs-title:link, body #___gcse_0 a.gsc-trailing-more-results:link, body #___gcse_0_right a.gs-title:link, body #___gcse_0_right a.gsc-trailing-more-results:link, body .gs-result .gs-title, body .gs-result .gs-title *, body #___gcse_0 a.gs-title:link b, body #___gcse_0_right a.gs-title:link b, body #___gcse_0 .gsc-cursor-page
{ color: #f76d6a; text-decoration: none !important; font-size: 16px;}
a:visited,
body #___gcse_0 a.gs-title:visited, body #___gcse_0 a.gs-title:visited b, body #___gcse_0 a.gsc-trailing-more-results:visited, body #___gcse_0_right a.gs-title:visited, body #___gcse_0_right a.gs-title:visited b, body #___gcse_0_right a.gsc-trailing-more-results:visited
{ color:#f76d6a; text-decoration: none; font-size: 16px;}
a:hover,
body #___gcse_0 a.gs-title:hover, body #___gcse_0 a.gsc-trailing-more-results:hover, body #___gcse_0_right a.gs-title:hover, body #___gcse_0_right a.gsc-trailing-more-results:hover
{ color:#74a5e5; text-decoration: none; font-size: 16px;}

body .gs-result .gs-title *, body #___gcse_0 a.gs-title:link b
{ color: inherit; }

ul { padding: 0px 0px; margin: 0px 0px; }

.gsc-results
{
  width: 96%; margin: 0px auto;
}

/* Base tab selector styles */
#___gcse_0 .gsc-tabHeader {
  outline: none;
  color: rgb(196, 196, 196);
  line-height: 20px;
  height: 22px;
  padding: 2px 8px;
  display: inline-block;
  float: left;
  margin-left: 5px;
  margin-right: 0px;
  font-weight: bold;
  font-size: 13px;
  padding: 0px 10px;
  height: 37px;
  line-height: 37px;
  position: relative;
}
/* Inactive tab */
#___gcse_0 .gsc-tabHeader.gsc-tabhInactive {
	border: none;
	background: none;
	color: #FFFFFF;
}
#___gcse_0 .gsc-tabHeader.gsc-tabhInactive:hover {
	color: #FFFFFF;
}

/* Active tab */
#___gcse_0 .gsc-tabHeader.gsc-tabhActive {
 font-weight: bold;
 background: none;
 border: none;
 cursor: default;
 color: #FFFFFF;
}
#___gcse_0 .gsc-tabHeader.gsc-tabhActive:after, #___gcse_0 .gsc-tabHeader.gsc-tabhActive:before {
	bottom: 0px;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}
#___gcse_0 .gsc-tabHeader.gsc-tabhActive:after {
	border-color: rgba(255, 255, 255, 0);
	border-bottom-color: #ffffff;
	border-width: 8px;
	margin-left: -8px;
}
#___gcse_0 .gsc-tabHeader.gsc-tabhActive:before {
	border-color: rgba(172, 172, 172, 0);
	border-bottom-color: #7e8dce;
	border-width: 9px;
	margin-left: -9px;
}


 
/* This is the tab bar bottom border. */
#___gcse_0 .gsc-tabsArea, #___gcse_0_right .gsc-tabsArea {
	display: none;
  margin: 0 0 10px 0;
  border-bottom: 1px solid #7e8dce;
  background-color: transparent;
  height: 38px;
}
#___gcse_0_right .gsc-tabsArea, #___gcse_0_right .gsc-cursor-box { display: none; }
.gsc-tabsarea .gs-spacer { display: none; }
/* Wrapper for all results */
#___gcse_0 .gsc-results, #___gcse_0_right .gsc-results {
  width: 100%;
  margin-top: -5px;
}


/* Override default.css selector to disable underlines. */
#___gcse_0 .gs-result .gs-title, #___gcse_0 .gs-result .gs-title *, #___gcse_0 .gsc-cursor-page, #___gcse_0 .gsc-results .gsc-trailing-more-results, #___gcse_0 .gsc-results .gsc-trailing-more-results *, #___gcse_0_right .gs-result .gs-title, #___gcse_0_right .gs-result .gs-title *, #___gcse_0_right .gsc-cursor-page, #___gcse_0_right .gsc-results .gsc-trailing-more-results, #___gcse_0_right .gsc-results .gsc-trailing-more-results * {
  text-decoration: none;
}

/* Snippet text */
#___gcse_0 .gs-result .gs-snippet, #___gcse_0_right .gs-result .gs-snippet {
 color: #141414; 
 margin-top: 2px;
 margin-bottom: 3px;
}
/* URL styling */
#___gcse_0 .gs-visibleUrl, #___gcse_0 .gs-visibleUrl-long, #___gcse_0_right .gs-visibleUrl, #___gcse_0_right .gs-visibleUrl-long {
  color: #e4abab;
}
#___gcse_0 div.gs-visibleUrl.gs-visibleUrl-long, #___gcse_0_right div.gs-visibleUrl.gs-visibleUrl-long { display:block; }
#___gcse_0 div.gs-visibleUrl.gs-visibleUrl-short, #___gcse_0_right div.gs-visibleUrl.gs-visibleUrl-short { display:none; }
/* Pagination container centered */
#___gcse_0 .gsc-cursor-box, #___gcse_0_right .gsc-cursor-box {
  padding: 1em .8px 0;
  text-align: left;
  margin: 10px 0px 0px 10px;
}
/* Pagination */
#___gcse_0 .gsc-cursor-page, #___gcse_0_right .gsc-cursor-page {
padding: 5px 10px;
border: 1px solid;
border-color: #919191;
background-color: #919191;
color: #ffffff !important;
display: inline-block;
margin-bottom: 10px;
}
#___gcse_0 .gsc-cursor-page:hover, #___gcse_0_right .gsc-cursor-page:hover {
background-color: rgb(126, 141, 206);
border-color: rgb(126, 141, 206);
color: #FFF;
}
#___gcse_0 .gsc-cursor-page.gsc-cursor-current-page, #___gcse_0_right .gsc-cursor-page.gsc-cursor-current-page {
font-weight: bold;
background-color: #0066B3;
border: 1px solid;
border-color: #0066B3;
cursor: default;
color: #d6e4fb;
}

/*
.gsc-branding {
  display: none;
}
*/

/* Wrapper for a result */
#___gcse_0 .gsc-webResult.gsc-result, #___gcse_0_right .gsc-webResult.gsc-result {
  margin: 0 0 0 1%;
  padding: .6em 0 3.1em 0;
  border: none;
}
body .gsc-above-wrapper-area {
  border-bottom: 0px solid #000000;
  padding: 0px 0 0px 0;
}
body .gsc-adBlock {
  position : relative;
  border-bottom: none;
  margin-bottom: 1px;
  padding-bottom: 5px;
  display: none;
}
body .gsc-adBlockVertical {
  position: relative;
  float: right;
  clear: right;
  width: 5%;
  display: none;
}
td.gsc-branding-text div.gsc-branding-text, td.gcsc-branding-text div.gcsc-branding-text {
  padding-bottom : 2px;
  text-align : right;
  font-size : 11px;
  margin-right : 2px;
  color: rgb(133, 133, 133);
}

body .gs-web-image-box img.gs-image, body .gs-promotion-image-box img.gs-promotion-image {
  border: 0px;
  max-width: 100%;  
  max-height: none;
  height: auto; 
  width: 100%;
}
#___gcse_0 .gsc-result .gs-title {
  height: auto;
  overflow: visible;
}
#___gcse_0_right .gsc-result .gs-title {
  height: auto;
  overflow: visible;
}
body .gs-web-image-box,
body .gs-promotion-image-box {
  float: left;
  padding: 0px 4px 0px 0px;
  margin-right: 0px;
  margin-left: -10px;
  text-align:center;
  width: 100%; /* default width + 1px border */
}
body .gsc-tabsArea + .gsc-refinementsArea
{ display: none; }
.gsc-orderby-container, .gsc-result-info-container, .gsc-orderby-container
{ display: none; }

body .gsc-result-info {
  color: #B3B3B3;
}
body .gsc-orderby-label {
  color: #B3B3B3;
}
body .gs-spelling {
color: #777777;
}
body .gs-spelling a {
  color: rgb(204, 65, 0);
  cursor: pointer;
  text-decoration : underline;
}
body .gsc-preview-reviews li {
  list-style: none;
  width: 90%;
  color: rgb(206, 161, 120);
}
body .gsc-snippet-metadata {
  display: none;
}
body .gsc-selected-option-container {
  color: rgb(106, 148, 0);
  cursor: pointer;
  font-size: 13px;
  font-weight: normal;
}

body .gsc-reviewer {
  color: #990000;
}

body .gsc-role {
  color: #990000;
}

body .gsc-tel {
  color: #990000;
}

body .gsc-org {
  color: #990000;
}

body .gsc-location {
  color: #990000;
}

body span.gs-fileFormat {
  color: #990000;
  font-size: 12px;
}

body span.gs-fileFormatType {
  color: #990000;
  font-size: 12px;
}

body table.gsc-branding td,
table.gsc-branding,
table.gcsc-branding td,
table.gcsc-branding {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  border : none;
/*  display:none; */
}
#___gcse_0 td.gsc-table-cell-thumbnail, .gsc-table-cell-thumbnail
{
	float: left;
	width: 50%;
	max-width: 300px;
}
#___gcse_0 td.gsc-table-cell-snippet-close
{
	display: inline;
	padding: 0px;
}
#___gcse_0_right td.gsc-table-cell-thumbnail
{
	float: left;
}
#___gcse_0_right td.gsc-table-cell-snippet-close
{
	display: inline;
	padding: 0px;
}
.wrapper > div
{ margin-bottom: 3px; }

.logo > h1
{
  color: #008000;
  font-weight: normal;
  font-size: 13px;
  margin: -5px 0px 0px 0px;
}

.enhanced
{ 
  padding: 0px 0px; 
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #797979;
  text-align: right;
  margin-top: 1px;
  margin-right: 4px;
}
.enhanced a { font-size: 12px; }

.enhanced img { width: 100%; height: auto; max-width: 239px; }

.wrapper > div.content_links
{ margin-top: 3px; margin-bottom: 0px; }

.content_container
{ text-align: left; color: #5c7a99 !important; }
.content_container > h2
{ font-size: 13px; }

.title_right_col {
  color: #676767;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  line-height: 20px;
  margin-top: 10px;
  padding: 10px;
  margin-bottom: 5px;
  border-top: 1px solid #ACACAC;
}

/* Footer */
#footer
{
	padding: 0px 0px 10px;
	overflow: hidden;
	border-top: 1px solid #ACACAC;
	background: #f8efc6  url(/safe-search-space-1.png) center 0 no-repeat;
}
#footer > .footer_search
{
	padding: 10px;
	margin: 0px auto;
	text-align: center;
}
#footer *
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 2.0;
}
#footer h2
{
	line-height: 20px;
	font-weight: bold;
	padding: 0px 0px;
	margin: 0px 0px;
}
#footer a, #footer a:hover, #footer a:visited
{
	color: #FFFFFF;
	text-decoration: none;
}
#footer .footer_top
{
	background-color: #e1f3da;
	padding: 15px 0px;
	margin-bottom: 5px;
	text-align: center;
}
#footer .footer_search .enhanced_res
{
	color: rgb(112, 125, 182);
}
#footer ul
{
	margin: 10px 0px;
	padding: 0px 0px;
	display: inline-block;
}
#footer ul li
{
	list-style-type: none;
	line-height: 18px;
	margin: 0px 0px;
	padding: 0px 0px;
}
#footer ul li > span
{
	padding-left: 16px;
	display: inline-block;
}
#footer.footer_home
{
	padding: 10px 0px;
}
#footer.footer_home .footer_top *
{
	font-size: 16px;
}
#footer.footer_home .footer_top h2
{
	font-weight: normal;
}



/* Logo */
.logo
{
  text-align: center;
  width: 34px;
}
.logo a img
{
  margin-right: 5px;
  margin-left: 5px;
}


/* SEARCH FIELD and BUTTON */
.search_form, .search_form form
{
  width: 100%;
  max-width: 620px;
}
.search_form form > table
{
  width: 100%;
  padding-top: 13px;
  padding-right: 5px;
  padding-left: 5px;
  border-collapse: separate;
  border-spacing: 0;
}
.search_form form > table td
{
  padding: 0px 0px;
  margin: 0px 0px;
}
.search_form form > table td.search_field_clear
{
  margin-right: -1px;
}
input#q
{
  width: 76%;
  line-height: 23px;
  height: 18px;
  font-family: arial, sans-serif;
  font-size: 16px;
  font-weight: bold;
  background: #fff;
  border: none !important; 
  padding: 6px 2%;
  vertical-align: top;
  outline: none;

  box-shadow: inset 0px 0px 0px 1px #3079ed, inset 2px 2px 4px 0px #DDDDDD;
  
  -webkit-border-radius: 3px 0px 0px 3px;
  -moz-border-radius: 3px 0px 0px 3px;
  border-radius: 3px 0px 0px 3px;
}
#search_container
{
    background-color: #fff;
    border: 3px solid #fff;
    border-radius: 100px;
    box-shadow: 5px 4px 12px 1px rgba(0, 0, 0, 0.32);
}
#search_container > table
{
	width: 100%;
}
button.s_btn
{
  background: url(/images/search_icon_m.png) no-repeat center 8px;
  background-color: #fff;
  text-indent: -9999em;
  cursor: pointer; 
  width: 45px; 
  height: 45px;
  padding: 0px 0px;
  margin-left: 0px;
  color: #fff;  
  border: none !important;  
  border-left: none !important;  
  vertical-align: top;
  border-radius: 100px;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 13px;
}
#search_container.active button.s_btn
{
  background-position: center -19px;
  background-color: #f76d6a;
}
button.s_btn.s_btn_inner
{
  width: auto !important;
  margin: 5px 0px 0px 0px;
  padding: 0px 10px;
}
.search_field_clear input#q, .search_field_clear input#q2
{
  display: table-cell;
  width: 98%;
  line-height: 23px;
  height: 22px;
  padding: 5px 0% 5px 20px;
  font-family: arial, sans-serif;
  font-size: 20px;
  color: #696969;
  font-weight: normal;
  background: transparent !important;
  border: none !important; 
  border-right: none !important;
  vertical-align: top;
  outline: none;
  box-shadow: none !important;
  -webkit-border-radius: 3px 0px 0px 3px;
  -moz-border-radius: 3px 0px 0px 3px;
  border-radius: 3px 0px 0px 3px;
}
#search_form_input_clear_one {
  display: table-cell;
  width: 34px;
  padding: 0px;
  margin: 0px;
  height: 34px;
  text-indent: -9999em;
  border: none; 
  cursor: pointer;
  border-radius: 0px;
  background: url(/images/clear_but.png) transparent no-repeat -100px -100px;
  margin-left: 10px;
}
#search_container.active #search_form_input_clear_one.search_form_input_clear_opened
{
  background-position: center center;
}
#search_form_input_clear_one.search_form_input_clear_closed
{
  background: transparent !important;
}
.search_inner input.submit
{
  float: left;
}
input::-ms-clear {
  display: none;
}
td.search_form_input_clear
{
  width: 30px;
}
td.search_button
{
  width: 48px;
}
td.search_button button.s_btn
{
  width: 100%;
}

#___gcse_0 .gsc-imageResult .gsc-imageResult {
	margin-bottom: 20px;
	margin-right: 0px;
}
#___gcse_0 .gsc-imageResult .gs-imageResult .gs-image-box {
	text-align: left;
}

.logo-top img { 
border:none;
}

#robotcell {border: none;}

@media only screen and (max-width: 5000px) {
	#___gcse_0 .gsc-imageResult .gsc-imageResult { margin-left: 0px;     
/* float: none !important; */
    width: auto !important;
    display: inline-block; }
}
@media only screen and (max-width: 599px) {
	#___gcse_0 .gsc-imageResult .gsc-imageResult { 
    margin-left: 0px;
 /*   float: none !important; */
    width: auto !important;
    display: inline-block;
     }
}
@media only screen and (max-width: 450px) {
	#___gcse_0 .gsc-imageResult .gsc-imageResult { margin-left: 0px; width: 43%; }
}
@media only screen and (max-width: 280px) {
	body .gsc-tabsArea .gsc-tabHeader { min-width: 50px; }
}

@media only screen and (min-width: 600px) {
	.logo-top img { 
height: 75px; 
width: auto; 
    margin-top: 5px;
    margin-bottom: -5px;
}

}

@media only screen and (max-width: 599px) {

#robotcell {display: none;}

}

@media only screen and (max-width: 599px) {
	.logo-top img { 
    margin-top: 1px;
    margin-bottom: -10px;
    height: 55px; 
    width: auto;
}

}
.gsc-zippy {
  display:  none;
}

.gsc-table-cell-snippet-close .gsc-preview-reviews {
  display: none;
}

.gsc-table-cell-snippet-close .gsc-zippy {
  display:  none;
}

.gsc-table-cell-snippet-open .gsc-zippy {
  display:  none;
}

body .gsc-thumbnail-inside {
  display: inline-block;
  margin-bottom:  5px;
}

#___gcse_0 .gs-title .gsc-table-cell-thumbnail .gsc-thumbnail-left {
  display: none;
}
.gsc-table-result .gs-title { display: none; }

#search_container .acp_ltr {
  display: block; 
  position: absolute; 
  left: 0px;
  margin: 0px 0px 0px -1px;
  width: 100%;
  padding: 10px 0;
  border: 1px solid #ccc;
  border-top-color: #d9d9d9;
  box-shadow: 0 2px 4px rgba(0,0,0,0.2);
  -webkit-box-shadow: 0 2px 4px rgba(0,0,0,0.2);
  cursor: default;
}	
#search_container .acp_ltr tbody, #search_container .acp_ltr tbody tr {
  width: 100%;
  display: table;
}	
#search_container .acp_ltr tbody tr td {
  font-family:arial,sans-serif;
  font-size:16px;
  width: 96%;
  display: table;
  padding: 3px 2%;
}

body .gsc-wrapper {
  display: block;
  max-width: 100%;
  padding-top: 10px;
}
.gsc-control-wrapper-cse { background: #FFF; padding-top: 1px; }

/* Top Menu */
.top_menu { text-align: left; background: #transparent; margin-top: 7px;
    padding-top: 0px;
    padding-left: 10px;
    padding-bottom: 5px;
    border-bottom: 1px solid #e0e0e0;
}
.top_menu > ul { display: inline-block; margin: 0px 0px 0px 0px; padding: 0px; }
.top_menu > ul > li { display: inline-block; list-style: none; }
.top_menu > ul > li > a { color: #911c1c; display: block; padding: 0px 9px; line-height: 25px; text-decoration: none; font-weight: bold; font-size: 12px; border-bottom: 2px solid transparent; padding-top: 3px; }
.top_menu > ul > li > a:hover { color: #f76d6a; }
.top_menu > ul > li.active > a { color: #FFF; background: #f76d6a; position: relative; }

body .gsc-control-cse .gs-result .gs-spelling-original {
    font-size: 14px;
    margin-top: 10px;
}

#___gcse_0 .gsc-imageResult .gs-imageResult .gs-image-box {
    text-align: left;
    height: 180px;
    width: auto !important;
    max-width: 300px;
}

body .gs-imageResult .gs-image-box img.gs-image {
    border: none;
    width: auto !important;
    height: 180px !important;
    max-width: fit-content;
}

.gs-result a {
display: inline-block;
}

body .img.gcsc-branding-img-noclear {
  margin : 0 0 0 0;
  padding-top: 0;
  padding-bottom: 0px;
  border : none;
  display : inline;
}

body .img.gcsc-branding-img-noclear {
  position: relative;
  top: -1px;
  padding-left: 2px;
  padding-right: 2px;
}

body .gcsc-branding-img-noclear {
  width : 51px;
  vertical-align: top;
}
.gsc-webResult.gsc-result, .gsc-results .gsc-imageResult {
    border-color: #FFF;
    background-color: #FFF;
}
.gsc-webResult.gsc-result:hover, .gsc-imageResult:hover {
    border-color: #FFF;
    background-color: #FFF;
}
.cse .gsc-control-cse, .gsc-control-cse {
    padding: 0em;
    width: auto;
}

.cse .gsc-webResult.gsc-result, .gsc-webResult.gsc-result, .gsc-imageResult-column, .gsc-imageResult-classic {
    padding: 0px;
    border: solid 1px;
    border-color: #ffffff;
    margin-bottom: 1em;
}
.gs-imageResult .gs-text-box {
    text-align: center;
    overflow: hidden;
    height: 4em;
    max-width: 200px;
}
body .gsc-url-top
{
display: none;
}

body .gsc-url-bottom {
display: block;
}

body .gcsc-find-more-on-google {
    display: none;
}

body .gcsc-find-more-on-google-branding {
    display: block;
    float: none;
}

.gsc-results .gsc-cursor {
  margin-bottom: 10px;
}

.gsc-cursor-box {
   background-color: #fff;
   border-color: #fff;
}

.gcsc-find-more-on-google-root {
  display: none;
}

body .gcsc-branding-img-noclear {
  width: 124px;
  vertical-align: top;
  margin-right: 0px;
}

.gcsc-branding {
  margin-top: 0px;
}

#___gcse_0 .gsc-cursor-box, #___gcse_0_right .gsc-cursor-box {
  padding: 1em .8px 0;
  text-align: left;
  margin: 10px 10px 10px 10px;
}

.gs-previewSnippet {
  margin: 30px 0px 30px 5px;
  width: 150px;
}

/* Snippet text */
#___gcse_0_right .gs-result .gs-snippet {
	color: #eee;
	font-size: 13px;
	line-height: 18px; 
	margin-top: 3px;
}
#___gcse_0 .gs-result .gs-snippet {
	color: #eee;
	font-size: 13px;
	line-height: 18px;
	margin-top: 3px;
}

.gs-imageResult .gs-text-box {
  color: #ccc;
  height: 4em;
}

body .gs-imageResult .gs-size {
  color: #ccc;
  padding-left: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
}

.gs-no-results-result .gs-snippet,
.gs-error-result .gs-snippet {
  padding: 20px;
  margin: 5px;
  border: none;
  background-color: #929191;
  border-radius: 3px;
}

@media only screen and (min-width: 450px) {

.top_menu > ul > li > a {font-size: 15px;}

}


@media only screen and (min-width: 600px) {

.top_menu > ul > li > a {font-size: 16px;}

.gs-previewSnippet {
    margin: 30px 0px 30px 15px;
    width: auto;
}

}

.gcsc-branding {
    margin-top: 0px;
    padding: 0px;
    display: flex;
    justify-content: center;
}
